DaVinci Resolve 17.3.1 não abre no Pop OS

Olá, hoje instalei uma versão mais atualizada no Da Vinci Resolve versão 17.3.1 e ele, simplesmente, não abre, já tentei de tudo por aqui reinstalar pesquisar em fóruns oficiais e nada. Nas versões anteriores também tive alguns problemas como na opção updates alegar que não esta conectada a internet e ao trocar o idioma dar erro.
Alguém sabe porque isto esta ocorrendo?

1 curtida

Olá @Ronaldo tudo bem contigo?

O Resolve é um software bastante temperamental, recomendo tentar abri-lo pelo terminal para pode visualizar as possíveis mensagens de erro. Se você instalou no diretório padrão, é só executar o comando abaixo no terminal e observar as mensagens.

/opt/resolve/bin/resolve

:vulcan_salute:

1 curtida

Bom dia, olha o que aparece no terminal:

Eu instalei eles como .deb usando aquele makeresolvedeb.

Outra coisa que notei é que depois que instalei o pacote xorriso, os meus navegadores começaram a fechar do nada o Brave e o Chorme.

Olá @Ronaldo tudo beleza?

O caminho “/opt/resolve/bin/resolve” é um arquivo executável por isso o comando “CD” não funciona, o diretório de instalação é “/opt/resolve/”.

Esse erro “segmentation fault” indica que algo realmente importante não está funcionando como deveria, minha sugestão é você separe um tempo e faça alguns procedimentos com calma:

  • Atualize o sistema e tenha certeza de que o driver de vídeo está instalado corretamente, se usar placas Nvidia, garanta que o pacote CUDA está instalado.
  • Remova o Davinci Resolve completamente e remova os diretórios de configuração (/home/usuario/.local/share/DavinciResolve) - fazendo isso, você apagará todos os dados dos seus projetos, mas, os arquivos originais serão mantidos.
  • Reinicie o computador e faça uma nova instalação limpa do Resolve e teste.

Uma dica importante: a menos que você realmente esteja precisando de algum recurso novo, não atualize seu Davinci Resolve para essas versões “menores”, o Davinci é muito sensível e se quebra com alguma facilidade.

Outra coisa, como está sua instalação do Pop!_OS? Tem muitos PPAs e softwares de terceiros? Sugiro dar uma limpada no que for possível antes de seguir com a limpeza do sistema.

Pode ser que esteja ocorrendo conflitos de pacotes, remova e veja se estabiliza.

:vulcan_salute:

1 curtida

Tentei de tudo e nada deu certo. Desinstalei e após instalar todas as dependências e reinstalei a versão 16 e até ela não abriu após isto. Reverti o sistema e não irei instalar estas dependências já que, após instala-las o da Vinci não abriu mais. Isso é muito ruim pra quem é usuário Linux leigo, instalar algo e não abrir, mesmo instalando as devidas dependências.

O Da Vinci 17 que tinha antes do qual eu fiz a reversão do backup e seu erro ao trocar de idioma:

2 curtidas

Agora o seu Davinci provavelmente está funcionando perfeitamente, o que é necessário é que você informe onde as preferências dele devem ser salvas.

Este comportamento seria exatamente igual no Windows, Mac ou qualquer outra plataforma, nesse vídeo (logo no começo) tem os passos que você precisa fazer. Infelizmente, falando abertamente, o Resolve não é um software simples e foi pensado para rodar em ultra-workstations — então, nós que rodamos ele em hardware normal, estamos trabalhando na zona de exceção.

:vulcan_salute:

1 curtida

Olá, no caso de gráfico integrado Intel não posso instalar estas dependências? Quais eu teria que por?
Neste caso não usarei para editar de fato, mas apenas pra explora-lo para ir conhecendo o Da Vinci

O Davinci não tem suporte aos gráficos integrados da Intel, ele precisa de uma GPU AMD com suporte a OpenCL ou Nvidia com suporte a CUDA. Sem estas condições, não creio que ele vá sequer abrir para você poder fuçar na interface.

:vulcan_salute:

1 curtida

Ok, obrigado pela ajuda. Eu ia usa-lo no serviço kkk.

1 curtida

Também não consigo fazer ele funcionar no Ryzen 3, sem placa de video externa.

1 curtida

Minha sugestão é que vocês testem algumas das outras opções livres disponíveis, o KDEnlive e o OpenShot acabaram de lançar versões cheias de recursos novos. Eu por exemplo, gosto de utilizar o Shotcut no meu notebook que só tem gráficos integrados da Intel e me atende bem para coisas mais simples.

:vulcan_salute:

1 curtida

Vou testa-los, aqui no meu serviço consegui instalar e rodar o Lightworks que, também tem uma interface bem simples de se usar e aparentemente é muito bom.

1 curtida

sim, os outros rodam de boa. Se o preço das placas de video não estivessem na lua…

Olá, fiz mais uma tentativa de instalar as dependências do Da Vinci com a versão 17.1.1 e consegui, finalmente, instalar todas suas dependências, como você recomendou não irei baixar a última versão, mas ainda fico na dúvida do porque ele não abria na última atualização e apresentando o tal erro de conexão do update do mesmo.

image

image

Este tópico foi fechado automaticamente 3 dias depois da última resposta. Novas respostas não são mais permitidas.